Anonymous Login
2019-08-19 03:39 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000978v3.0 Release[All Projects] Generalpublic2013-08-28 11:24
Reportersimonnzg 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000978: File checkout fails with error
DescriptionLatest Trunk (downloaded a few minutes ago, but happens on older Trunk from last week)
When checking out a file using Firefox 6.02 and Linux, I get a file download box, but the browser window is white, containing the following error:
"Output has already been sent to the browser at /var/www/pms/modules/files/do_file_co.php:56. Please make sure the command $xajax->processRequest() is placed before this."

Of course, the checkout state of the file remains "checked in", so I can't check-in the file again if I change it.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002209

simonnzg (reporter)

Does same with IE8 under Windows XP, so not browser-specific.

~0002212

caseydk (administrator)

Resolved in the recent Files module cleanup, will be in next release;
+Notes

-Issue History
Date Modified Username Field Change
2011-09-20 03:42 simonnzg New Issue
2011-09-20 03:49 simonnzg Note Added: 0002209
2011-09-27 23:20 caseydk Note Added: 0002212
2011-09-27 23:20 caseydk Status new => resolved
2011-09-27 23:20 caseydk Resolution open => fixed
2011-09-27 23:20 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:24 caseydk Status resolved => closed
+Issue History